<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/navigation_discover"
        android:icon="@drawable/ic_baseline_public_24"
        android:title="@string/title_discover" />

    <item
        android:id="@+id/navigation_trending"
        android:icon="@drawable/ic_baseline_trending_up_24"
        android:title="@string/title_trending" />

    <item
        android:id="@+id/navigation_most_liked"
        android:icon="@drawable/ic_baseline_thumb_up_24"
        android:title="@string/title_most_liked" />

    <item
        android:id="@+id/navigation_recently_added"
        android:icon="@drawable/ic_baseline_add_circle_outline_24"
        android:title="@string/title_recently_added" />

    <item
        android:id="@+id/navigation_local"
        android:icon="@drawable/ic_home_black_24dp"
        android:title="@string/title_local" />

</menu>